<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />

    <meta
      name="description"
      content="Web site created using create-react-app"
    />

    <!-- Custom font -->
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;1,200;1,300;1,400;1,500;1,600&display=swap"
      rel="stylesheet"
    />

    <!-- Create new style for all document for the custom font to reflect -->
    <style>
      * {
        font-family: 'Nunito', sans-serif;
        margin: 0;
      }
    </style>

    <title>React Admin App</title>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
